/* Mixins */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 16px;
  font-family: Arial, Sans-Serif;
  color: black; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #fff;
    background-image: url("/Images/backgroundGradient.png");
    background-repeat: repeat-x;
    background-position: 0 78px; }
  body > form {
    height: 100%; }

a {
  color: #cb252b;
  text-decoration: none; }
  a > img {
    border: none; }

.clear {
  clear: both; }

.center {
  margin: 0 auto;
  width: 950px; }

.highContrast {
  background-color: #000 !important;
  background-image: none !important; }
  .highContrast * {
    color: #ffffff; }
  .highContrast #pageTitle * {
    text-shadow: none !important;
    color: #fff !important; }
  .highContrast h1, .highContrast h2, .highContrast h3, .highContrast h4 {
    color: #fff !important; }
  .highContrast #footer a {
    color: #fff !important; }

/* Headings */
h1 {
  padding: 0 0 12px 0;
  font-size: 20px;
  border-bottom: 1px solid #7b7a76; }

h2 {
  font-size: 18px; }

h3 {
  font-weight: normal; }

/* Page Layout */
#head {
  background-image: url("/Images/headBg.png");
  background-repeat: repeat-x; }
  #head .center {
    position: relative;
    background-image: url("/Images/headCenter.png");
    background-repeat: no-repeat; }
  #head #headContent {
    margin-left: 180px;
    float: left; }
    #head #headContent #headTop {
      width: 755px;
      height: 79px; }
    #head #headContent #headBottom #pageTitle {
      float: left;
      width: 598px; }
      #head #headContent #headBottom #pageTitle h1 {
        margin: 18px 0 0 0;
        padding: 0;
        font-size: 34px;
        border: none; }
      #head #headContent #headBottom #pageTitle h2 {
        margin: 0;
        font-size: 25px; }
    #head #headContent #headBottom #pageSearch {
      margin: 18px 0 0 0;
      width: 167px;
      float: left; }
      #head #headContent #headBottom #pageSearch input[type=text] {
        width: 134px;
        height: 26px;
        border: none;
        text-align: center;
        background: #e5ddd0;
        box-shadow: inset 2px 2px 2px rgba(50, 50, 50, 0.25);
        float: left;
        outline: none;
        -webkit-border-radius: 2px 0 0 2px;
        -moz-border-radius: 2px 0 0 2px;
        border-radius: 2px 0 0 2px; }
      #head #headContent #headBottom #pageSearch input[type=submit] {
        width: 31px;
        height: 28px;
        float: left;
        background: url("/Images/searchIcon.png");
        border: none;
        cursor: pointer; }
      #head #headContent #headBottom #pageSearch a.viewVideos {
        margin: 9px 0 0 0;
        padding: 5px 0 0 0;
        display: block;
        text-transform: uppercase;
        text-align: center;
        width: 164px;
        height: 29px;
        background: #eadcc3;
        border: 1px solid #cea65e;
        font-family: Arial;
        font-weight: bold;
        font-size: 13px;
        color: #997b46;
        -webkit-box-sizing: border-box;
        /* <=iOS4, <= Android  2.3 */
        -moz-box-sizing: border-box;
        /* Firefox 1+ */
        box-sizing: border-box;
        /* Chrome, IE8+, Opera, Safari 5.1*/
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        -webkit-box-shadow: 0px 1px 3px 0 rgba(50, 50, 50, 0.75);
        -moz-box-shadow: 0px 1px 3px 0 rgba(50, 50, 50, 0.75);
        box-shadow: 0px 1px 3px 0 rgba(50, 50, 50, 0.75); }

#headLogo {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 152px;
  height: 167px;
  background: url("/Images/logo.jpg");
  -webkit-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.5); }

#bodyContent {
  padding: 44px 0 0 0;
  font-family: "Myriad Pro", Arial, Sans-Serif;
  color: #222222; }

#contentLeft {
  float: left;
  width: 712px; }
  #contentLeft #contentLeftInner {
    margin: 0 auto;
    width: 660px;
    font-family: "Myriad Pro", Arial, Sans-Serif;
    text-align: justify;
    line-height: 24px;
    color: #222222; }
    #contentLeft #contentLeftInner h4 {
      color: #c52d2f; }
    #contentLeft #contentLeftInner .center {
      margin: 0 auto;
      display: block; }

#sidebarRight {
  margin: 45px 0 0 0;
  width: 215px;
  float: right; }
  #sidebarRight #sideButtons {
    margin: 0 0 25px 0; }
    #sidebarRight #sideButtons > div {
      margin: 0 0 5px 0; }

#footer {
  margin: 40px 0 0 0;
  padding: 15px 0 0 0;
  background-image: url("/Images/footSplit.png");
  background-position: top center;
  background-repeat: no-repeat; }
  #footer #footNavContainer {
    margin: 0 auto;
    width: 850px; }
  #footer #footNavContainer > ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    #footer #footNavContainer > ul > li {
      margin-right: 50px;
      float: left;
      width: 170px; }
      #footer #footNavContainer > ul > li:last-child {
        margin: 0; }
      #footer #footNavContainer > ul > li > a {
        font-size: 12px;
        color: #222222; }
        #footer #footNavContainer > ul > li > a[href="#"] {
          pointer-events: none;
          cursor: default; }
      #footer #footNavContainer > ul > li ul {
        margin: 3px 0 0 0;
        padding: 0;
        list-style: none; }
        #footer #footNavContainer > ul > li ul li a {
          font-size: 12px;
          color: #222222; }
  #footer #footCopy {
    margin: 50px 0 0 0;
    padding: 0 0 40px 0;
    font-size: 12px;
    font-family: "Helvetica", Arial, sans-serif;
    color: #c72026; }

#footLogos {
  margin: 25px 0 35px 0;
  overflow: hidden; }
  #footLogos a {
    float: left;
    margin: 0 25px;
    display: block; }

#aDigerati {
  float: right; }

/* Page Specific */
#homeIntro {
  padding: 10px 0 40px 0;
  position: relative; }
  #homeIntro #homeVideo {
    float: left;
    width: 700px;
    overflow: hidden;
    -webkit-box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.35);
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.35);
    behavior: url(/r/js/PIE-1.0.0.htc); }
    #homeIntro #homeVideo iframe {
      margin: 0; }
  #homeIntro #homeNews {
    padding: 0 0 0 35px;
    float: left;
    width: 200px; }
    #homeIntro #homeNews h3 {
      margin: 0; }
    #homeIntro #homeNews p {
      margin: 10px 0; }
    #homeIntro #homeNews .divMyCMSPageContent table {
      margin: 0 0 -30px 0; }

#videoText {
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 12px; }

#homeCommunity h1 {
  padding: 12px 0;
  border-top: 1px solid #7b7a76; }

#homeButtons {
  margin: 30px 0 -30px 0;
  float: left;
  width: 705px;
  min-height: 1px; }
  #homeButtons > div {
    margin: 0 20px 30px 0;
    float: left;
    width: 220px;
    height: 88px; }
    #homeButtons > div:nth-child(3n) {
      margin: 0 0 30px 0; }

#homeCal {
  margin: 2px 0 25px 30px;
  float: left;
  width: 215px;
  height: 205px; }

#divCalendar h2 {
  margin: 0 0 5px 0; }
  #divCalendar h2 a.small {
    float: right;
    font-size: 14px;
    line-height: 23px; }

#contentLeftInner #divCalendar h2 span {
  display: none; }

#galleries, #gallery {
  margin: 30px 0 -30px 0;
  float: left;
  width: 705px;
  min-height: 1px; }
  #galleries > div, #gallery > div {
    margin: 0 20px 0 0;
    float: left;
    width: 205px;
    height: 235px; }
    #galleries > div .thumb, #gallery > div .thumb {
      height: 155px;
      overflow: hidden; }
    #galleries > div .title, #gallery > div .title {
      padding: 10px 0; }
    #galleries > div:nth-child(3n), #gallery > div:nth-child(3n) {
      margin: 0; }

#gallery > div {
  height: 175px; }

#newsletters > div {
  padding: 10px 0 10px 35px;
  background-image: url(/images/pdf.png);
  background-repeat: no-repeat;
  background-position: left 10px;
  border-bottom: 1px solid #dddddd; }

iframe {
  margin: 50px auto;
  display: block;
  -webkit-box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.35);
  behavior: url(/r/js/PIE-1.0.0.htc); }

#listings > div {
  padding: 35px 0;
  position: relative;
  border-bottom: 1px solid #b8b7b4;
  overflow: hidden; }
  #listings > div:last-child {
    border: none; }
  #listings > div .video {
    float: left;
    width: 210px;
    height: 125px;
    background: #eeeeee; }
    #listings > div .video iframe {
      margin: 0; }
  #listings > div .info {
    padding: 0 0 0 35px;
    float: left;
    width: 415px; }
    #listings > div .info h2 {
      margin: 0 0 10px 0; }
    #listings > div .info a.more {
      position: absolute;
      bottom: 25px;
      right: 0;
      width: 80px;
      font-size: 14px;
      color: #ffffff;
      text-align: center;
      border: 1px solid #c59e5a;
      background-color: #8a6f3f;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#8a6f3f), to(#a5854c));
      background-image: -webkit-linear-gradient(top, #8a6f3f, #a5854c);
      background-image: -moz-linear-gradient(top, #8a6f3f, #a5854c);
      background-image: -ms-linear-gradient(top, #8a6f3f, #a5854c);
      background-image: -o-linear-gradient(top, #8a6f3f, #a5854c);
      background-image: linear-gradient(to bottom, #8a6f3f, #a5854c);
      -pie-background: linear-gradient(#8a6f3f, #a5854c);
      behavior: url(/r/js/PIE-1.0.0.htc);
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      behavior: url(/r/js/PIE-1.0.0.htc); }

#directory {
  margin: 30px 0 -30px 0;
  overflow: hiden; }
  #directory > div {
    margin: 0 40px 30px 0;
    float: left;
    width: 190px;
    font-size: 14px;
    line-height: 20px; }
    #directory > div:nth-child(3n) {
      margin: 0 0 30px 0; }
    #directory > div .image {
      margin: 0 0 10px 0; }
    #directory > div h2, #directory > div p {
      margin: 0; }

#events > div {
  padding: 35px 0;
  position: relative;
  border-bottom: 1px solid #b8b7b4;
  overflow: hidden; }
  #events > div:last-child {
    border: none; }
  #events > div .video {
    float: left;
    width: 210px;
    height: 125px;
    background: #eeeeee; }
    #events > div .video iframe {
      margin: 0; }
  #events > div .info {
    padding: 0 0 0 35px;
    float: left;
    width: 415px; }
    #events > div .info h2 {
      margin: 0 0 10px 0; }
    #events > div .info a.more {
      position: absolute;
      bottom: 35px;
      left: 245px;
      width: 80px;
      font-size: 14px;
      color: #ffffff;
      text-align: center;
      border: 1px solid #c59e5a;
      background-color: #8a6f3f;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#8a6f3f), to(#a5854c));
      background-image: -webkit-linear-gradient(top, #8a6f3f, #a5854c);
      background-image: -moz-linear-gradient(top, #8a6f3f, #a5854c);
      background-image: -ms-linear-gradient(top, #8a6f3f, #a5854c);
      background-image: -o-linear-gradient(top, #8a6f3f, #a5854c);
      background-image: linear-gradient(to bottom, #8a6f3f, #a5854c);
      -pie-background: linear-gradient(#8a6f3f, #a5854c);
      behavior: url(/r/js/PIE-1.0.0.htc);
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      behavior: url(/r/js/PIE-1.0.0.htc); }

hr {
  margin: 25px 0;
  border: none;
  height: 1px;
  background: #b8b7b4; }

/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
* {
  outline: none; }

input.tbxStyle {
  margin: 0 0 10px 0;
  padding: 0 15px;
  width: 250px;
  height: 35px;
  font-family: 16px;
  font-size: 13px;
  background: #eeeeee;
  border: 1px solid #dddddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  behavior: url(/r/js/PIE-1.0.0.htc); }

.cke_skin_kama textarea.cke_source {
  min-height: 400px; }

textarea.tbxStyle {
  margin: 0 0 10px 0;
  padding: 10px 15px;
  width: 250px;
  height: 100px;
  font-family: Arial, Sans-Serif;
  font-size: 13px;
  background: #eeeeee;
  border: 1px solid #dddddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  behavior: url(/r/js/PIE-1.0.0.htc);
  resize: vertical; }

.btnStyle {
  margin: 9px 0 0 0;
  padding: 5px 0;
  display: block;
  text-transform: uppercase;
  text-align: center;
  width: 164px;
  height: 29px;
  background: #eadcc3;
  border: 1px solid #cea65e;
  font-family: Arial;
  font-weight: bold;
  font-size: 13px;
  color: #997b46;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px 0 rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 1px 3px 0 rgba(50, 50, 50, 0.75);
  box-shadow: 0px 1px 3px 0 rgba(50, 50, 50, 0.75); }

#form {
  margin: 25px 0 0 0; }
  #form > div {
    position: relative; }
  #form .required {
    margin: -5px 0 0 0;
    position: absolute;
    top: 12px;
    left: 300px;
    font-size: 12px;
    color: red; }

::-webkit-input-placeholder {
  font-weight: bold;
  color: #555555; }

:-moz-placeholder {
  /* Firefox 18- */
  font-weight: bold;
  color: #555555; }

::-moz-placeholder {
  /* Firefox 19+ */
  font-weight: bold;
  color: #555555; }

:-ms-input-placeholder {
  font-weight: bold;
  color: #555555; }

/*Navigation*/
#nav {
  position: relative;
  z-index: 99; }
  #nav > ul {
    float: left;
    margin: 0;
    padding: 0;
    padding-top: 20px;
    width: 100%;
    overflow: hidden;
    list-style: none; }
    #nav > ul > li {
      margin: 0;
      padding: 0;
      float: left;
      margin-right: 30px; }
      #nav > ul > li:last-child {
        margin-right: 0; }
      #nav > ul > li > a {
        padding: 0 0 12px 0;
        display: block;
        font-size: 14px;
        text-transform: uppercase;
        color: #ffffff; }
      #nav > ul > li ul {
        display: none; }
      #nav > ul > li:hover ul {
        margin: 0;
        padding: 10px 15px;
        display: block;
        position: absolute;
        width: 150px;
        list-style: none;
        background: #ffffff;
        -webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.15);
        box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.15);
        behavior: url(/r/js/PIE-1.0.0.htc); }
        #nav > ul > li:hover ul li a {
          maring: 0 0 5px 0;
          padding: 8px 0;
          display: block;
          font-size: 14px;
          border-bottom: 1px solid #f1e2c9; }
        #nav > ul > li:hover ul li:last-child a {
          border: none; }

#navButtons {
  margin: 5px 0 0 0;
  float: right; }
  #navButtons ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 4px;
    margin-right: 5px; }
    #navButtons ul li {
      margin: 0;
      padding: 0;
      float: left;
      color: #ffffff;
      padding-right: 8px; }
      #navButtons ul li:after {
        margin-left: 8px;
        content: '|'; }
      #navButtons ul li:last-child {
        padding: 0; }
        #navButtons ul li:last-child:after {
          margin: 0;
          content: ''; }
      #navButtons ul li a {
        color: #ffffff;
        font-size: 14px; }
  #navButtons > a {
    display: block;
    float: left;
    width: 26px;
    height: 26px;
    background-repeat: none;
    background-image: url("/Images/socialIcons.png");
    margin-left: 3px; }
    #navButtons > a.lnkFb {
      background-position: 0 0; }
    #navButtons > a.lnkTwitter {
      background-position: -28px 0; }
    #navButtons > a.lnkYoutube {
      background-position: -56px 0; }
    #navButtons > a.lnkBlogger {
      background-position: -84px 0; }

.contentList {
  padding-top: 50px;
  width: 712px;
  position: relative;
  left: -20px; }
  .contentList ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .contentList ul li {
      border-top: 1px solid #aaa;
      margin-bottom: 37px;
      padding-top: 35px; }
      .contentList ul li img {
        float: left;
        border: 1px solid #e2dfda; }
      .contentList ul li .text {
        float: right;
        width: 455px; }
        .contentList ul li .text h5 {
          font-size: 16px;
          color: #c52d2f;
          margin: 0; }
        .contentList ul li .text a {
          color: #222222; }

.directory .directoryListing {
  margin-right: 30px;
  margin-bottom: 50px;
  float: left;
  width: 200px;
  line-height: 15px;
  font-size: 13px; }
  .directory .directoryListing:nth-child(3n) {
    margin-right: 0; }
  .directory .directoryListing img {
    padding: 0 !important; }
  .directory .directoryListing strong {
    display: block;
    font-size: 18px;
    line-height: 24px;
    color: #1d0001; }

/* Rad Crap */
table.RadCalendar_Ephpheta {
  margin: 0 0 25px 0;
  width: 100%;
  font-size: 12px;
  background: #ffffff;
  -webkit-box-shadow: 0 1px 3px -1px black;
  -moz-box-shadow: 0 1px 3px -1px black;
  box-shadow: 0 1px 3px -1px black;
  behavior: url(/r/js/PIE-1.0.0.htc); }

.RadCalendar_Ephpheta .rcTitlebar {
  height: 35px;
  color: #ffffff;
  background-color: #e0b777;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e0b777), to(#d6a14e));
  background-image: -webkit-linear-gradient(top, #e0b777, #d6a14e);
  background-image: -moz-linear-gradient(top, #e0b777, #d6a14e);
  background-image: -ms-linear-gradient(top, #e0b777, #d6a14e);
  background-image: -o-linear-gradient(top, #e0b777, #d6a14e);
  background-image: linear-gradient(to bottom, #e0b777, #d6a14e);
  -pie-background: linear-gradient(#e0b777, #d6a14e);
  behavior: url(/r/js/PIE-1.0.0.htc); }

#contentLeftInner .RadCalendar_Ephpheta .rcTitlebar {
  height: 50px; }

.RadCalendar_Ephpheta .rcTitlebar table {
  width: 100%;
  border: 0;
  border-collapse: separate; }

.RadCalendar_Ephpheta .rcTitlebar td {
  border: 0;
  padding: 0;
  text-align: center;
  vertical-align: middle; }

.RadCalendar_Ephpheta .rcTitlebar .rcTitle {
  width: 100%;
  font-size: 15px;
  cursor: default; }

.RadCalendar_Ephpheta .rcTitlebar .rcPrev,
.RadCalendar_Ephpheta .rcTitlebar .rcNext {
  margin: 0 20px;
  display: block;
  width: 8px;
  height: 11px;
  background-image: url(/images/buttons-calendar.png);
  text-indent: -2222px;
  text-decoration: none;
  color: #cccccc;
  overflow: hidden; }

.RadCalendar_Ephpheta .rcTitlebar .rcPrev {
  background-position: 0 0; }

.RadCalendar_Ephpheta .rcTitlebar .rcNext {
  background-position: -8px 0; }

.RadCalendar_Ephpheta .rcTitlebar .rcFastPrev,
.RadCalendar_Ephpheta .rcTitlebar .rcFastNext {
  display: none; }

.RadCalendar_Ephpheta .rcMain {
  width: 100%;
  border: 0;
  padding: 0; }

.RadCalendar_Ephpheta .rcMainTable {
  width: 100%;
  border: 0;
  border-collapse: separate; }

.RadCalendar_Ephpheta .rcHeader,
.RadCalendar_Ephpheta .rcFooter {
  padding: 0;
  border: 0; }

.RadCalendar_Ephpheta .rcWeek th,
.RadCalendar_Ephpheta .rcRow th {
  min-width: 21px;
  height: 22px;
  font-size: 10px;
  font-weight: normal;
  text-transform: uppercase;
  vertical-align: middle;
  color: #999999;
  background-color: #fafafa;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, #fafafa, #eeeeee);
  background-image: -moz-linear-gradient(top, #fafafa, #eeeeee);
  background-image: -ms-linear-gradient(top, #fafafa, #eeeeee);
  background-image: -o-linear-gradient(top, #fafafa, #eeeeee);
  background-image: linear-gradient(to bottom, #fafafa, #eeeeee);
  -pie-background: linear-gradient(#fafafa, #eeeeee);
  behavior: url(/r/js/PIE-1.0.0.htc);
  cursor: default; }

#contentLeftInner .RadCalendar_Ephpheta .rcWeek th,
#contentLeftInner .RadCalendar_Ephpheta .rcRow th {
  height: 40px;
  font-size: 12px;
  text-align: center; }

.RadCalendar_Ephpheta .rcRow td {
  width: 29px;
  height: 20px;
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-align: center;
  border: 1px solid #eeeeee; }
  .RadCalendar_Ephpheta .rcRow td a {
    color: #6c7174; }

#contentLeftInner .RadCalendar_Ephpheta .rcRow td {
  width: 79px;
  height: 75px;
  font-size: 13px;
  text-indent: 0; }

.RadCalendar_Ephpheta .rcRow .rcDayEvent a {
  display: block;
  width: 100%;
  height: 20px;
  line-height: 20px;
  color: #ffffff;
  background-color: #d22127;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d22127), to(#d22127));
  background-image: -webkit-linear-gradient(top, #d22127, #d22127);
  background-image: -moz-linear-gradient(top, #d22127, #d22127);
  background-image: -ms-linear-gradient(top, #d22127, #d22127);
  background-image: -o-linear-gradient(top, #d22127, #d22127);
  background-image: linear-gradient(to bottom, #d22127, #d22127);
  -pie-background: linear-gradient(#d22127, #d22127);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  .RadCalendar_Ephpheta .rcRow .rcDayEvent a > div {
    display: none; }

#contentLeftInner .RadCalendar_Ephpheta .rcRow .rcDayEvent a {
  padding: 10px 0;
  display: block;
  height: 75px;
  font-size: 10px;
  text-indent: 0;
  line-height: 12px;
  color: #ffffff;
  background-color: #d22127;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d22127), to(#d22127));
  background-image: -webkit-linear-gradient(top, #d22127, #d22127);
  background-image: -moz-linear-gradient(top, #d22127, #d22127);
  background-image: -ms-linear-gradient(top, #d22127, #d22127);
  background-image: -o-linear-gradient(top, #d22127, #d22127);
  background-image: linear-gradient(to bottom, #d22127, #d22127);
  -pie-background: linear-gradient(#d22127, #d22127);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #contentLeftInner .RadCalendar_Ephpheta .rcRow .rcDayEvent a > div {
    margin: 5px 0 0 0;
    display: block; }

.RadCalendar_Ephpheta .rcRow .rcMulti a {
  display: block;
  height: 20px;
  line-height: 20px;
  color: #ffffff;
  overflow: hidden;
  background-color: #7a1317;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#7a1317), to(#7a1317));
  background-image: -webkit-linear-gradient(top, #7a1317, #7a1317);
  background-image: -moz-linear-gradient(top, #7a1317, #7a1317);
  background-image: -ms-linear-gradient(top, #7a1317, #7a1317);
  background-image: -o-linear-gradient(top, #7a1317, #7a1317);
  background-image: linear-gradient(to bottom, #7a1317, #7a1317);
  -pie-background: linear-gradient(#7a1317, #7a1317);
  behavior: url(/r/js/PIE-1.0.0.htc); }

#contentLeftInner .RadCalendar_Ephpheta .rcRow .rcMulti a {
  padding: 10px 0;
  display: block;
  height: 75px;
  font-size: 10px;
  text-indent: 0;
  line-height: 20px;
  color: #ffffff;
  background-color: #7a1317;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#7a1317), to(#7a1317));
  background-image: -webkit-linear-gradient(top, #7a1317, #7a1317);
  background-image: -moz-linear-gradient(top, #7a1317, #7a1317);
  background-image: -ms-linear-gradient(top, #7a1317, #7a1317);
  background-image: -o-linear-gradient(top, #7a1317, #7a1317);
  background-image: linear-gradient(to bottom, #7a1317, #7a1317);
  -pie-background: linear-gradient(#7a1317, #7a1317);
  behavior: url(/r/js/PIE-1.0.0.htc); }

/*
Colorbox Core Style:
The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden; }

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left; }

#cboxContent {
  position: relative; }

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

#cboxTitle {
  margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer; }

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic; }

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0; }

#colorbox, #cboxContent, #cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; }

/* 
User Style:
Change the following styles to modify the appearance of Colorbox.  They are
ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
  background: rgba(0, 0, 0, 0.75); }

#colorbox {
  outline: 0; }

#cboxTopLeft {
  width: 21px;
  height: 21px;
  background: url(/images/controls.png) no-repeat -101px 0; }

#cboxTopRight {
  width: 21px;
  height: 21px;
  background: url(/images/controls.png) no-repeat -130px 0; }

#cboxBottomLeft {
  width: 21px;
  height: 21px;
  background: url(/images/controls.png) no-repeat -101px -29px; }

#cboxBottomRight {
  width: 21px;
  height: 21px;
  background: url(/images/controls.png) no-repeat -130px -29px; }

#cboxMiddleLeft {
  width: 21px;
  background: url(/images/controls.png) left top repeat-y; }

#cboxMiddleRight {
  width: 21px;
  background: url(/images/controls.png) right top repeat-y; }

#cboxTopCenter {
  height: 21px;
  background: url(/images/border.png) 0 0 repeat-x; }

#cboxBottomCenter {
  height: 21px;
  background: url(/images/border.png) 0 -29px repeat-x; }

#cboxContent {
  background: #fff;
  overflow: hidden; }

.cboxIframe {
  background: #fff; }

#cboxError {
  padding: 50px;
  border: 1px solid #ccc; }

#cboxLoadedContent {
  margin-bottom: 28px; }

#cboxTitle {
  position: absolute;
  bottom: 4px;
  left: 0;
  text-align: center;
  width: 100%;
  color: #949494; }

#cboxCurrent {
  position: absolute;
  bottom: 4px;
  left: 58px;
  color: #949494; }

#cboxLoadingOverlay {
  background: url(/images/loading_background.png) no-repeat center center; }

#cboxLoadingGraphic {
  background: url(/images/loading.gif) no-repeat center center; }

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0; }

#cboxSlideshow {
  position: absolute;
  bottom: 4px;
  right: 30px;
  color: #0092ef; }

#cboxPrevious {
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(/images/controls.png) no-repeat -75px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px; }
  #cboxPrevious:hover {
    background-position: -75px -25px; }

#cboxNext {
  position: absolute;
  bottom: 0;
  left: 27px;
  background: url(/images/controls.png) no-repeat -50px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px; }
  #cboxNext:hover {
    background-position: -50px -25px; }

#cboxClose {
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(/images/controls.png) no-repeat -25px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px; }
  #cboxClose:hover {
    background-position: -25px -25px; }

/*
The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); }

